@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

object,
embed {
	vertical-align: top;
}

legend {
	display: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img,abbr,acronym,fieldset {
	border: 0;
	vertical-align:bottom;
}
.list-none{
	list-style:none;
	}




/*----------------------------------------------------
	#ページフェードイン
----------------------------------------------------*/

/* ------------------------- */
/*         onmouse           */
/* ------------------------- */

a:hover img.onmouse{
    filter: alpha(opacity=60); /* IE7以下用 */
    -ms-filter: “alpha(opacity=60)”; /* IE8用 */
    opacity:0.6; /* Firefox 1.5以上, Opera, Safari用 */
}